@charset "utf-8";
/* CSS Document */
.vc_icon_box {
	background-image:url(font-awesome.png)!important;;
}
.icon_box .wpb_element_wrapper {
	background-image: url(font-awesome.png)!important;
	background-repeat: no-repeat;
	background-position: left;
}
#icon-dropdown i{
	font-size: 24px;
	padding: 7px;
}
#icon-dropdown {
	border: 1px solid #C7C7C7;
	width: 96%;
	height: 120px;
	overflow: scroll;
	overflow-x: hidden;
	margin: 10px 0px;
}
#icon-dropdown input#trace {
	display:none;
}
#icon-dropdown li:hover {
	background: #1E8CBE;
	color: #FFF;
}
#icon-dropdown li.selected {
	color: #FFF;
	background:#313131;
}
.icon-preview {
	display: inline-block;
	width: 40px;
	height: 35px;
	text-align: center;
}
.icon-preview > i {
	font-size:28px;
	vertical-align: middle;
}
.wpb_element_label {
	margin-right: 15px;
	line-height: 30px;
}
body .search {
	padding: 5px;
	margin-left: 50px;
	width: 150px;
	border-color: #C7C7C7 !important;
}
#icon-dropdown > .icon-list {
	margin-top: 0px;
}
#icon-dropdown > .icon-list li {
	display: inline-block;
	padding: 0px 5px;
	cursor: pointer;
	border: 1px solid #DDD;
	margin-bottom: 0px;
	width: 40px;
	text-align: center;
}
#icon-dropdown > .icon-list label {
	display: none;
}
#icon-dropdown li.selected:hover {
	color: #FFF;
	background:#313131;
}
.wpb_el_type_icon .search {
	max-width: 220px;
	margin-left: 12px !important;
}
#wp-link-update {
	position: absolute;
	right: 6px;
	width: 70px;
	height: 28px;
	overflow: hidden;
}
.wpb_vc_param_value.pos.radioimage {
	position: absolute;
	width: 10px;
	float: left;
	margin: 0px 10px;
}
img.radioimage {
	margin-left: 32px;
	border: 1px solid;
	max-height: 70px;
	max-width: 170px;
}

/* --------------------------------------------
	ICON BOX SHORTCODE
-------------------------------------------- */
.nextra-animation {
    opacity: 0;
}
html.no-js .nextra-animation,
.mobile-browser .nextra-animation {
	opacity: 1!important;
	left: auto!important;
	right: auto!important;
	bottom: auto!important;
	-webkit-transform: scale(1)!important;
	-moz-transform: scale(1)!important;
	-ms-transform: scale(1)!important;
	-o-transform: scale(1)!important;
	transform: scale(1)!important;
}

.nextra-icon-box {
	padding-bottom: 30px;
	transition:			all 250ms;
	-moz-transition:	all 250ms;
	-webkit-transition:	all 250ms;
}
.nextra-icon-box .nextra-icon-cont i {
	transition:			all 250ms;
	-moz-transition:	all 250ms;
	-webkit-transition:	all 250ms;
}
.nextra-icon-box .nextra-icon-box-content-wrap h3 {
	text-transform: uppercase;
	padding-bottom: 10px;
	padding-top: 20px;
	font-size: 14px;
	font-weight:bold;
}
.nextra-icon-box-content {
	font-size: 95%;
}

/* nextra Icon Box */
.nextra-icon-box-standard-icon {
	background: #ffffff;
	text-align: center;
	padding: 20px;
	transition:			color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	-moz-transition:	color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	-webkit-transition:	color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
}
.nextra-icon-box-standard-icon .nextra-icon-cont {
	font-size: 40px;
	color: #202020;
}
.nextra-icon-box-standard-icon h3 {
	text-transform: uppercase;
	margin: 15px 0;
	color: #202020;
}

/*1*/
.nextra-icon-box-style-1-icon{
	padding-bottom: 40px;
}
.nextra-icon-box-style-1-icon .nextra-icon-cont i{
	font-size: 36px;
	width: 85px;
	height: 85px;
	border: transparent 2px solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	line-height: 85px;
	color: #202020;
}
.nextra-icon-box-style-1-icon .nextra-icon-cont i:hover{
	color: #dd1f26;
}
.nextra-icon-box-style-1-icon .nextra-icon-box-content {
	line-height: 24px;
}
/*2*/
.nextra-icon-box-style-2-icon .nextra-icon-cont i{
	font-size: 50px;
	width: 100px;
	height: 100px;
	border: transparent 1px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	line-height: 100px;
	color: #202020;
}
.nextra-icon-box-style-2-icon .nextra-icon-cont i:hover{
	color: #dd1f26;
}

.nextra-icon-box-style-2-icon .nextra-icon-box-content-wrap h3:after{
    border-bottom: 1px solid #ebebeb;
    display: inline-block;
    position: relative;
    overflow: hidden;
    content: " ";
	width: 60%;
    top: 0;
}

.nextra-icon-box-style-2-icon.text-left .nextra-icon-cont{
	float: left;
	padding-right: 25px;
}
.nextra-icon-box-style-2-icon.text-right .nextra-icon-cont{
	float: right;
	padding-left: 25px;
}
.nextra-icon-box-style-2-icon.text-left .nextra-icon-box-content-wrap h3,
.nextra-icon-box-style-2-icon.text-right .nextra-icon-box-content-wrap h3 {
	padding-top: 0;
	padding-bottom: 10px;
	line-height: normal;
}
.nextra-icon-box-style-2-icon .nextra-icon-box-content {
	line-height: normal;
	font-size: 92%;
}
/*3*/
.nextra-icon-box-style-3-icon .nextra-icon-cont i{
	font-size: 40px;
	width: 100px;
	height: 100px;
	border: transparent 2px solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	line-height: 100px;
	color: #202020;
}
.nextra-icon-box-style-3-icon .nextra-icon-cont i:hover{
	color: #dd1f26;
}
.nextra-icon-box-style-3-icon .nextra-icon-box-content {
	line-height: 24px;
}
.nextra-icon-box-style-3-icon .nextra-icon-box-content-wrap h3 {
	padding-top: 30px;
}

/*4*/
.nextra-icon-box-style-4-icon{
	padding-bottom: 40px;
}
.nextra-icon-box-style-4-icon:last-child {
	margin-bottom: 30px;
}
.nextra-icon-box-style-4-icon .nextra-icon-cont i{
	font-size: 25px !important;
	width: 52px;
	height: 52px;
	border: transparent 2px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);

	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	text-align: center;
	line-height: 52px;
	color: #202020;
}
.nextra-icon-box-style-4-icon .nextra-icon-cont i:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-right: 2px;
	display: block;
}
.nextra-icon-box-style-4-icon:hover .nextra-icon-cont i{
	border: none;
}
.nextra-icon-box-style-4-icon .nextra-icon-cont i:hover{
	color: #dd1f26;
}
.nextra-icon-box-style-4-icon.text-left .nextra-icon-cont{
	float: left;
	padding-right: 30px;
    margin: 10px;
}
.nextra-icon-box-style-4-icon.text-right .nextra-icon-cont{
	float: right;
	padding-left: 30px;
    margin: 10px;
}
.nextra-icon-box-style-4-icon .nextra-icon-box-content-wrap h3 {
	font-size: 16px;
}
.nextra-icon-box-style-4-icon.text-left .nextra-icon-box-content-wrap h3,
.nextra-icon-box-style-4-icon.text-right .nextra-icon-box-content-wrap h3 {
	padding-top: 0;
	padding-bottom: 10px;
}
.nextra-icon-box-style-4-icon .nextra-icon-box-content {
	font-size: 100%;
}
/*5*/
.nextra-icon-box-style-5-icon{
	padding-bottom: 30px;
}
.nextra-icon-box-style-5-icon .nextra-icon-cont{
	display: inline-block;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.nextra-icon-box-style-5-icon .nextra-icon-box-content-wrap h3{
	text-transform: none;
	padding-top: 25px;
	padding-bottom: 15px;
	font-size: 18px;
}
.nextra-icon-box-style-5-icon .nextra-icon-box-content {
	font-size: 100%;
	line-height: 24px;
}

/*6*/
.nextra-icon-box-style-6-icon{
	padding: 45px 20px;
	background: #ffffff;
	height: 265px;
	overflow: hidden;
	margin-bottom: 10px;
    margin-left: -10px;
    margin-right: -10px;
}

.nextra-icon-box-style-6-icon .nextra-icon-cont i{
	font-size: 36px;
	width: 90px;
	height: 90px;
	transition:			all 250ms;
	-moz-transition:	all 250ms;
	-webkit-transition:	all 250ms;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	line-height: 90px;
	color: #ffffff;
}
.nextra-icon-box-style-6-icon:hover .nextra-icon-cont i{
	font-size: 18px;
	width: 45px;
	height: 45px;
	line-height: 45px;
	color: #ffffff;
}

.nextra-icon-box-style-6-icon .nextra-icon-box-content-wrap h3{
	padding-top: 50px;
	padding-bottom: 10px;
	transition:			all 250ms;
	-moz-transition:	all 250ms;
	-webkit-transition:	all 250ms;
}
.nextra-icon-box-style-6-icon:hover .nextra-icon-box-content-wrap h3{
	padding-top: 40px;
}
.nextra-icon-box-style-6-icon .nextra-icon-box-content{
	line-height: 24px;
	font-size: 100%;
	opacity: 0;
	transition:			all 250ms;
	-moz-transition:	all 250ms;
	-webkit-transition:	all 250ms;
}
.nextra-icon-box-style-6-icon:hover .nextra-icon-box-content{
	opacity: 1;
}

/*7*/
.nextra-icon-box-style-7-icon{
	padding-bottom: 0px;
}
.nextra-icon-box-style-7-icon:after{
	border-left: 1px solid #ebebeb;
	content: "";
	padding-top: 25px;
	padding-bottom: 25px;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	position: relative;
	left: 30px;

}
.nextra-icon-box-style-7-icon:last-child:after{
	display: none;
}
.nextra-icon-box-style-7-icon .nextra-icon-cont{
	float: left;
	padding-right: 10px;
	margin-right: 20px;
	margin-top: 10px;
}

.nextra-icon-box-style-7-icon .nextra-icon-cont i{
	font-size: 30px !important;
	display: inline-block;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: #ebebeb 1px solid;
	color: #202020;
}
.nextra-icon-box-style-7-icon .nextra-icon-box-content-wrap h3{
	font-size: 15px;
	padding-top: 0;
}
.nextra-icon-box-style-7-icon .nextra-icon-box-content{
	font-size: 100%;
	line-height: 24px;
}

/*8*/

.nextra-icon-box-style-8-icon{
	padding-bottom: 30px;
}
.nextra-icon-box-style-8-icon .nextra-icon-cont i{
	font-size: 36px;
	width: 83px;
	height: 83px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;

	border-radius: 50%;
	text-align: center;
	line-height: 83px;
	border: #ebebeb 1px solid;
	color: #202020;
}

.nextra-icon-box-style-8-icon .nextra-icon-box-content-wrap h3.special{
	text-transform: none;
	padding-top: 30px;
	padding-bottom: 15px;
	font-size: 24px;
	font-family: 'Playfair Display';
	font-style: italic;
	font-weight: 400;
}

.nextra-icon-box-style-8-icon .nextra-icon-box-content-wrap .nextra-icon-box-content{
	color:#676767;
	line-height: 24px;
	font-size: 13px;
}

/*9*/

.nextra-icon-box-style-9-icon{
	padding-bottom: 30px;
}
.nextra-icon-box-style-9-icon .nextra-icon-cont{
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	margin-top: 10px;
}

.nextra-icon-box-style-9-icon .nextra-icon-cont i{
	font-size: 18px;
	width: 35px;
	height: 35px;
	border: 0px solid;
	text-align: center;
	line-height: 35px;
	color: #202020;
	background: #202020;
	border-radius: 50%;
}
.nextra-icon-box-style-9-icon .nextra-icon-box-content-wrap:hover i{
	background: transparent;
}

.nextra-icon-box-style-9-icon .nextra-icon-box-content-wrap h3 {
    padding-top: 0px;
    padding-bottom: 15px;
    font-weight: normal;
    font-size: 14px;
    margin: 10px 0 0 0;
    padding: 0;
}
.nextra-icon-box-style-9-icon .nextra-icon-box-content{
	line-height: 24px;
	font-size: 14px;
}

/*10*/
.nextra-icon-box-style-10-icon{
	padding-bottom: 30px;
}
.nextra-icon-box-style-10-icon .nextra-icon-cont {
	position: relative;
	overflow: hidden;
}
.nextra-icon-box-style-10-icon .nextra-icon-cont i{
	font-size: 40px;
	width: 100px;
	height: 100px;
	margin-right: 25px;
	background: #202020;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	line-height: 100px;
	color: #ffffff;
}

.nextra-icon-box-style-10-icon .nextra-icon-cont:after{
    border-top: 2px dashed #ebebeb;
    position: absolute;
    display: block;
	content: " ";
    width: 100%;
    left: 125px;
    top: 50%;
}
.wpb_column:last-child .nextra-icon-box-style-10-icon .nextra-icon-cont:after {
	border-top: none;
}
.nextra-icon-box-style-10-icon .nextra-icon-box-content-wrap h3{
	text-transform: uppercase;
	padding-top: 30px;
	padding-bottom: 15px;
	font-size: 14px;
}

.nextra-icon-box-style-10-icon .nextra-icon-box-content-wrap .nextra-icon-box-content{
	line-height: 24px;
	font-size: 14px;
}

/*11*/
.nextra-icon-box-style-11-icon{
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.nextra-icon-box-style-11-icon .nextra-icon-cont{

}
.nextra-icon-box-style-11-icon .nextra-icon-cont i{
	text-align: center;
	font-size: 30px;
	color: #202020;
}
.nextra-icon-box-style-11-icon .nextra-icon-box-content-wrap h3{
	text-transform: none;
	font-size: 18px;
	padding-top: 30px;
	padding-bottom: 15px;
}
.nextra-icon-box-style-11-icon .nextra-icon-box-content-wrap .nextra-icon-box-content{
	font-size: 13px;
}

/*12*/
.nextra-icon-box-style-12-icon .nextra-icon-cont i{
	font-size: 60px;
	width: 130px;
	height: 130px;
	border: transparent 0px solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	line-height: 130px;
	color: #202020;
}
.nextra-icon-box-style-12-icon .nextra-icon-cont i:hover{
	color: #dd1f26;
}

.nextra-icon-box-style-12-icon .nextra-icon-box-content-wrap h3 {
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 15px;
    padding-top: 50px;
    text-transform: none;
}
.nextra-icon-box-style-12-icon .nextra-icon-box-content {
	line-height: 24px;
	font-size: 14px;
}

/*---*/
.nextra_landding_icon_list .landding_icon_item i{
	width: 27px;
	border: 1px solid #000;
	padding: 5px 2px 6px 10px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background: #FFF;
}
.nextra_landding_icon_list{
	margin-bottom: 20px !important;
}
.nextra_landding_icon_list  .bullet_title{
	padding-left: 20px;
	color: #FFF;
}
.nextra-icon-box-left-style-lawyer-icon {
	margin-bottom: 30px !important;
}
.nextra-icon-box-left-style-lawyer-icon .nextra-icon-cont {
	font-size: 42px;
	text-align: center;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	color: #202020;
}
.nextra-icon-box-left-style-lawyer-icon .nextra-icon-cont {
	float: left;
	position: relative;
	margin-top: 3px;
}
.nextra-icon-box-left-style-lawyer-icon .nextra-icon-box-content-wrap {
	display: block;
	margin-left: 60px;
}
.nextra-icon-box-left-style-lawyer-icon h3 {
	display: inline-block;
	text-transform: uppercase;
	font-size: 15px;
	border-bottom:#fff solid 2px;
	padding-bottom: 3px;
}
